FAQ - Minimum Requirements for HelpDesk 3

Minimum Requirements for HelpDesk 3

25.09.2017 286


HelpDesk 3 needs following minium requirements.

  • PHP 5.5 or higher
  • MySQL 5.6 or higher
  • 1 Databases (can also be shared)
  • cUrl enabled
  • zlib enabled (Auto Updater)

Recommended requirements

  • PHP 7 or higher
  • MySQL 5.7 or higher
  • 1 Databases (can also be shared)
  • cUrl enabled
  • zlib enabled (Auto Updater)

Because HelpDesk 3 needs higher specs from your server than HelpDesk 2 we keep both available. However HelpDesk 2 will not get any more features just bug fixes.